server.port=8080

spring.datasource.url=jdbc:mysql://rds-spec-3.c8tdp5ff2x6f.us-east-2.rds.amazonaws.com/marco_simoes_investimentos
spring.datasource.username=marcosimoes
spring.datasource.password=marcosimoes123

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto = update

spring.jpa.show-sql=true